body {
  font-family: 'Port Lligat Sans', cursive;
  margin: 0px;
  margin-left: 0;
  margin-right: 500px;
  background: url(img/tmp/bg.jpg) fixed;
  background-size: cover;
}
body, body a { color: white; text-shadow: 1px 1px 2px black; }
#header {
  position: fixed;
  right: 490px;
  padding: 10px;
  background-color: rgba(0,0,0,0.5);
}
#left {
  position: fixed;
  top: 0;
  right: 0;
  width: 480px;
  padding: 520px 10px 0 0;
  background: url(img/tmp/cover.png) no-repeat left top;
  background-size: 490px 490px;
  text-align: center;
}
#right {
  padding: 110px 10px 10px;
  max-width: 700px;
}
#intro { text-align: justify; margin-bottom: 40px }
#download {
  display: block;
  background-image: url(img/dl.png);
  margin-left: 80px;
  margin-bottom: 3px;
  width: 353px;
  height: 79px;
  font-family: "Alegreya SC";
  font-size: 24px;
  text-decoration: none;
  padding: 17px 0 0 7px;
  line-height: 30px;
  text-shadow: black 2px 2px 2px 2px;
}
#info {
  padding-top: 10px;
  font-size: 80%;
}
#legal {
  font-size: 85%;
  text-align: justify;
  margin-bottom: 40px;
  clear: both;
}
h1 { font-family: "Alegreya SC", sans-serif; margin-bottom: 10px }
.addthis_toolbox { width: 352px; margin: 5px auto 0 }
.clear { clear: both }


#player_container { background-color: rgba(0,0,0,0.8); border: none }
#player_container > div.jp-type-playlist { opacity: 0.5 }
div.jp-playlist { display: none }


/* Tracklist: PNG images */
#tracklist tr { background-color: rgba(0,0,0, 0.3) }
/*
#tracklist tr { background-image: url(img/spr_tracklist.png); }
#tracklist .track0 { background-position: 0 0;  } 
#tracklist .track1 { background-position: 0 -46px;  } 
#tracklist .track3, #tracklist .track26, #tracklist .track35 { background-position: 0 -92px;  } 
#tracklist .track4, #tracklist .track28 { background-position: 0 -138px;  } 
#tracklist .track5 { background-position: 0 -184px;  } 
#tracklist .track6 { background-position: 0 -230px;  } 
#tracklist .track8, #tracklist .track19 { background-position: 0 -276px;  } 
#tracklist .track9 { background-position: 0 -322px;  } 
#tracklist .track10 { background-position: 0 -368px;  } 
#tracklist .track11 { background-position: 0 -414px;  } 
#tracklist .track14 { background-position: 0 -460px;  } 
#tracklist .track15 { background-position: 0 -506px;  } 
#tracklist .track16 { background-position: 0 -552px;  } 
#tracklist .track17 { background-position: 0 -598px;  } 
#tracklist .track18 { background-position: 0 -644px;  } 
#tracklist .track20 { background-position: 0 -690px;  } 
#tracklist .track21 { background-position: 0 -736px;  } 
#tracklist .track22 { background-position: 0 -782px;  } 
#tracklist .track23 { background-position: 0 -828px;  } 
#tracklist .track24 { background-position: 0 -874px;  } 
#tracklist .track27 { background-position: 0 -920px;  } 
#tracklist .track34 { background-position: 0 -966px;  } 
#tracklist .track36 { background-position: 0 -1012px;  } 
#tracklist .track37 { background-position: 0 -1058px;  } 

/* Tracklist: JPEG images 
#tracklist tr.jpg { background-image: url(img/spr_tracklist.jpg); }
#tracklist .track2 { background-position: -0px -705px; }
#tracklist .track7 { background-position: -0px -658px; }
#tracklist .track12 { background-position: -0px -611px; }
#tracklist .track13, #tracklist .track30 { background-position: -0px -564px; }
#tracklist .track25 { background-position: -0px -517px; }
#tracklist .track29 { background-position: -0px -470px; }
#tracklist .track31 { background-position: -0px -423px; }
#tracklist .track32 { background-position: -0px -376px; }
#tracklist .track33 { background-position: -0px -329px; }
#tracklist .track38 { background-position: -0px -282px; }
#tracklist .track39 { background-position: -0px -235px; }
#tracklist .track40 { background-position: -0px -188px; }
#tracklist .track41 { background-position: -0px -141px; }
#tracklist .track42 { background-position: -0px -94px; }
#tracklist .track43 { background-position: -0px -47px; }
#tracklist .track44 { background-position: -0px -0px; }
*/

/* Tracklist: General */
#tracklist {
  margin-bottom: 40px;
  width: 100%;
  border: 2px solid black;
  border-collapse: collapse;
}
#tracklist a { text-decoration: none }
#tracklist a:hover { text-decoration: underline }
#tracklist tr td {
  border: 1px solid black;
  border-bottom-width: 2px;
}
#tracklist tr td:first-child { border-width: 2px; }
#tracklist tr td:nth-child(1) { padding-left: 24px; font-size: 110%; text-indent: -19px; background-color: rgba(0,0,0,0.4); }
#tracklist tr td:nth-child(2) { text-align: center; background-color: rgba(0,0,0,0.6); }
#tracklist tr td:nth-child(3) { text-align: center; background-color: rgba(0,0,0,0.8); }
#tracklist col.duration { width: 40px }
#tracklist a.jp-play, #tracklist a.jp-pause { display: inline-block; }
#tracklist tr { background-repeat: no-repeat; }
#tracklist tr.disc td { font-family: "Alegreya SC", sans-serif; font-size: 150%; padding: 10px; padding-left: 35px; border-top: 4px solid black }
#tracklist tr.disc td:before, #tracklist tr.disc td:after { content: ' >>> ' }
#tracklist tr.disc, #tracklist tr.head { background-image: none; background-color: black }



/* Artists (new) */
#avatars > div { width: 80px; height: 80px; float: left;
  margin: 1px;
  border: 2px solid black;
}
#avatars h2 { background-color: rgba(0,0,0,0.5); font-family: "Alegreya SC";
  font-size: 14px;
  line-height: 14px;
  text-align: right; margin: 0; width: 100%; height: 100%; }
#avatars div.bio { display: none; 
  line-height: 14px; position: absolute; margin-top: 80px; margin-left: -3px; width: 400px; background-color: black; border: 3px solid red; padding: 0 49px 3px 13px; }
#avatars div.bio > div.links { position: absolute; bottom: 13px; right: 13px; }
#avatars div.bio > div.links > a { display: block; margin-top: 8px; }
#avatars > div:hover h2 { display: none; }
#avatars > div:hover div.bio { display: block;  }
#avatars > div:hover { border: 3px solid red; margin: 0; }

#avatars > div.azukara > div.bio,
#avatars > div.blitzchris > div.bio { padding-bottom: 21px }
#avatars > div.carbo > div.bio,
#avatars > div.freeningreen > div.bio { padding-bottom: 39px }
#avatars > div.djnoeko > div.bio { padding-bottom: 30px }
#avatars > div.ear > div.bio { padding-bottom: 53px }
#avatars > div.joshuataipale > div.bio { padding-bottom: 6px }
#avatars > div.sonichyuga > div.bio { padding-bottom: 17px }

#avatars > div { background-image: url(img/artists.jpg); }
#avatars > div.alienrenegade{ background-position: 0 0;  } 
#avatars > div.azukara{ background-position: 0 -81px;  } 
#avatars > div.blitzchris{ background-position: 0 -162px;  } 
#avatars > div.bluewisp{ background-position: 0 -243px;  } 
#avatars > div.bmn{ background-position: 0 -324px;  } 
#avatars > div.canofnothing{ background-position: 0 -405px;  } 
#avatars > div.carbo{ background-position: 0 -486px;  } 
#avatars > div.chunkybeef31{ background-position: 0 -567px;  } 
#avatars > div.cosmictruffle{ background-position: 0 -648px;  } 
#avatars > div.danj86{ background-position: 0 -729px;  } 
#avatars > div.dizcrybe{ background-position: 0 -810px;  } 
#avatars > div.djnoeko{ background-position: 0 -891px;  } 
#avatars > div.ear{ background-position: 0 -972px;  } 
#avatars > div.exshad{ background-position: 0 -1053px;  } 
#avatars > div.faseeh{ background-position: 0 -1134px;  } 
#avatars > div.foreversonic{ background-position: 0 -1215px;  } 
#avatars > div.freeningreen{ background-position: 0 -1296px;  } 
#avatars > div.generaloffensive{ background-position: 0 -1377px;  } 
#avatars > div.gregzilla{ background-position: 0 -1458px;  } 
#avatars > div.inferno{ background-position: 0 -1539px;  } 
#avatars > div.jaimebond{ background-position: 0 -1620px;  } 
#avatars > div.joshuataipale{ background-position: 0 -1701px;  } 
#avatars > div.katamariparadox{ background-position: 0 -1782px;  } 
#avatars > div.marvinvalentin{ background-position: 0 -1863px;  } 
#avatars > div.masterjace{ background-position: 0 -1944px;  } 
#avatars > div.mesmerist{ background-position: 0 -2025px;  } 
#avatars > div.mikeblastdude{ background-position: 0 -2106px;  } 
#avatars > div.mrbadger{ background-position: 0 -2187px;  } 
#avatars > div.pulsetitan{ background-position: 0 -2268px;  } 
#avatars > div.rabidnoodles{ background-position: 0 -2349px;  } 
#avatars > div.redhellc{ background-position: 0 -2430px;  } 
#avatars > div.rexeljet{ background-position: 0 -2511px;  } 
#avatars > div.rexy{ background-position: 0 -2589px;  } 
#avatars > div.sean{ background-position: 0 -2670px;  } 
#avatars > div.serenity7{ background-position: 0 -2751px;  } 
#avatars > div.sonichyuga{ background-position: 0 -2832px;  } 
#avatars > div.sonicsneakers{ background-position: 0 -2913px;  } 
#avatars > div.sonikkuxm{ background-position: 0 -2994px;  } 
#avatars > div.sorem{ background-position: 0 -3075px;  } 
#avatars > div.spazdaxx{ background-position: 0 -3156px;  } 
#avatars > div.stereopixel{ background-position: 0 -3237px;  } 
#avatars > div.superpsyguy{ background-position: 0 -3318px;  } 
#avatars > div.supersoniko{ background-position: 0 -3399px;  } 
#avatars > div.symphonicgames{ background-position: 0 -3480px;  } 
#avatars > div.trickywolfy{ background-position: 0 -3561px;  } 
#avatars > div.twogryphon{ background-position: 0 -3642px;  } 
#avatars > div.twoworldsunfold{ background-position: 0 -3723px;  } 
#avatars > div.urbanflow{ background-position: 0 -3804px;  } 
#avatars > div.vizardjeffhog{ background-position: 0 -3885px;  } 
#avatars > div.wolfblur{ background-position: 0 -3966px;  } 
#avatars > div.worm{ background-position: 0 -4047px;  } 
#avatars > div.zachhinchy{ background-position: 0 -4128px;  } 

div.links > a { display: inline-block; width: 24px; height: 24px; background-image: url(img/spr_icons.png) }
a.bandcamp{ background-position: 0 0;  } 
a.deviantart{ background-position: -25px 0;  } 
a.facebook{ background-position: -50px 0;  } 
a.soundcloud{ background-position: -75px 0;  } 
a.ssmb{ background-position: -100px 0;  } 
a.twitter{ background-position: -125px 0;  } 
a.www{ background-position: -150px 0;  } 
a.youtube{ background-position: -175px 0;  } 

